Bug 1300516 - ari-backup-1.0.12 is available
ari-backup-1.0.12 is available
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: ari-backup (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Randy Barlow
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1297593
Blocks: 1300515
  Show dependency treegraph
 
Reported: 2016-01-20 22:54 EST by Randy Barlow
Modified: 2016-02-05 21:25 EST (History)
3 users (show)

See Also:
Fixed In Version: ari-backup-1.0.12-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1297593
Environment:
Last Closed: 2016-02-05 21:25:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2016-01-20 22:54:56 EST
+++ This bug was initially created as a clone of Bug #1297593 +++

Latest upstream release: v1.0.12
Current version/release in rawhide: 1.0.10-3.fc24
URL: https://github.com/jpwoodbu/ari-backup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

--- Additional comment from Upstream Release Monitoring on 2016-01-11 19:11:19 EST ---



--- Additional comment from Upstream Release Monitoring on 2016-01-11 19:18:56 EST ---

Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12505879

--- Additional comment from Upstream Release Monitoring on 2016-01-20 22:17:45 EST ---

Latest upstream release: 1.0.12
Current version/release in rawhide: 1.0.10-3.fc24
URL: https://github.com/jpwoodbu/ari-backup

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

--- Additional comment from Upstream Release Monitoring on 2016-01-20 22:17:51 EST ---

Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-68xBfd/ari-backup.spec
return code:  22
stdout:
Getting https://github.com/jpwoodbu/ari-backup/archive/1.0.12.tar.gz to ./1.0.12.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   127    0   127    0     0    340      0 --:--:-- --:--:-- --:--:--   341

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

--- Additional comment from Upstream Release Monitoring on 2016-01-20 22:39:11 EST ---

rbarlow's ari-backup-1.0.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712760
Comment 1 Fedora Update System 2016-01-20 23:00:11 EST
ari-backup-1.0.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-660c5d2118
Comment 2 Fedora Update System 2016-01-22 02:56:10 EST
ari-backup-1.0.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-660c5d2118
Comment 3 Fedora Update System 2016-02-05 21:25:02 EST
ari-backup-1.0.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.